/* 最小宽度为1200px的时候 */
.header-title ul li:nth-child(2) a {
    display: flex;
    align-items: center;
    background-color: var(--secondary-color);
    color: var(--primary-color);
    text-decoration: none;
    /* 去掉下划线 */
    font-weight: 700;
    padding: 0 10px;
    height: 100%;
    border-bottom: 4px solid var(--primary-color);
}

@media screen and (min-width:1200px) {
    .qywh-About {
        margin-top: 100px;
        width: 100%;
    }

    .qywh-About img {
        width: 100%;
        height: auto;
    }

    .qywh-box {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 80px 10%;
    }

    .qywh-box .box-item {
        text-align: center;
        width: 32%;
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
        transition: all .3s ease;
    }

    .qywh-box .box-item .item-topImg {
        position: relative;
        width: 100%;
    }

    .qywh-box .box-item .item-topImg img {
        width: 100%;
    }

    .qywh-box .box-item .icon {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 50%);
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100px;
        height: 100px;
        border-radius: 50%;
        background-color: rgb(255, 255, 255);
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    }

    .qywh-box .box-item h4 {
        padding-top: 50px;
    }

    .qywh-box .box-item p {
        padding: 0 20px;
        color: #808080;
        margin-bottom: 40px;
    }

    .qywh-box .box-item:hover {
        transform: translateY(-10px);
        box-shadow: 0 10px 30px rgba(0, 88, 78, 0.3);
        background-color: var(--primary-color);
        color: #fff;
    }

    .qywh-box .box-item:hover p {
        color: #ffffff;
    }

    .qywh-z {
        width: 100%;
        height: auto;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        background-image: url("../images/img-8.jpg");
    }
    .qywh-z .qywh-z-content {
        width: 100%;
        padding: 0 10%;
        padding-top: 10%;
        padding-bottom: 4%;
        text-align: center;
    }
    .qywh-z .qywh-z-content .icon { 
        display: flex;
        justify-content: center;
        align-items: center;
        width: 120px;
        height: 120px;
        margin: 0 auto;
        border-radius: 50%;
        background-color: #fff;
    }
    .qywh-z .qywh-z-content h2 { 
        font-size: 60px;
        color: #fff;
        margin-top: 40px;
    }
    .qywh-z .qywh-z-content p { 
        font-size: 20px;
        color: #fff;
        margin-top: 20px;
        margin-bottom: 40px;
    }

    .qywh-j {
        width: 100%;
        height: auto;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        background-image: url("../images/img-9.jpg");
    }
    .qywh-j .qywh-j-content {
        width: 100%;
        padding: 0 10%;
        padding-top: 10%;
        padding-bottom: 4%;
        text-align: center;
    }
    .qywh-j .qywh-j-content .icon { 
        display: flex;
        justify-content: center;
        align-items: center;
        width: 120px;
        height: 120px;
        margin: 0 auto;
        border-radius: 50%;
        background-color: var(--primary-color);
    }
    .qywh-j .qywh-j-content h2 { 
        font-size: 60px;
        color: #000000;
        margin-top: 40px;
    }
    .qywh-j .qywh-j-content p { 
        font-size: 20px;
        color: #808080;
        margin-top: 20px;
        margin-bottom: 40px;
    }


    .qywh-b {
        width: 100%;
        height: auto;
        padding-top: 10%;
        padding-bottom: 4%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        background-image: url("../images/img-10.jpg");
    }

    .qywh-b .qywh-b-content {
        width: 80%;
        margin: 0 auto;
        background-color: #fff;
    }
    .qywh-b .qywh-b-content .icon { 
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 90%;
        margin: 0 auto;
        padding: 60px 0;
        border-bottom: 1px solid #dadada;
    }
    .qywh-b .qywh-b-content .icon .icon-logo { 
        width: 30%;
    }
    .qywh-b .qywh-b-content .icon .icon-logo img { 
        width: 100%;
    }
    .qywh-b .qywh-b-content .icon .icon-name { 
        width: 63%;
        font-size: 24px;
    }
    .qywh-b .qywh-b-content h2 { 
        font-size: 60px;
        color: #000000;
        margin-top: 40px;
    }
   
    .qywh-b .qywh-b-content .qywh-b-details {
        width: 90%;
        margin: 50px auto 0;
        padding-bottom: 40px;
    }
    .qywh-b .qywh-b-content .qywh-b-details p {
        display: flex;
        align-items: center;
        font-size: 16px;
        color: #808080;
    }
    .qywh-b .qywh-b-content .qywh-b-details p span {
        display: inline-block;
        width: 8px;
        height: 8px;
        margin-right: 10px;
        background-color: var(--primary-color);
    }



}






@media screen and (min-width:950px) and (max-width:1200px) {
    .qywh-About {
        margin-top: 100px;
        width: 100%;
    }

    .qywh-About img {
        width: 100%;
        height: auto;
    }

    .qywh-box {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 80px 6%;
    }

    .qywh-box .box-item {
        text-align: center;
        width: 32%;
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
        transition: all .3s ease;
    }

    .qywh-box .box-item .item-topImg {
        position: relative;
        width: 100%;
    }

    .qywh-box .box-item .item-topImg img {
        width: 100%;
    }

    .qywh-box .box-item .icon {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 50%);
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100px;
        height: 100px;
        border-radius: 50%;
        background-color: rgb(255, 255, 255);
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    }

    .qywh-box .box-item h4 {
        padding-top: 50px;
    }

    .qywh-box .box-item p {
        padding: 0 20px;
        color: #808080;
        margin-bottom: 40px;
    }

    .qywh-box .box-item:hover {
        transform: translateY(-10px);
        box-shadow: 0 10px 30px rgba(0, 88, 78, 0.3);
        background-color: var(--primary-color);
        color: #fff;
    }

    .qywh-box .box-item:hover p {
        color: #ffffff;
    }

    .qywh-z {
        width: 100%;
        height: auto;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        background-image: url("../images/img-8.jpg");
    }
    .qywh-z .qywh-z-content {
        width: 100%;
        padding: 0 6%;
        padding-top: 10%;
        padding-bottom: 4%;
        text-align: center;
    }
    .qywh-z .qywh-z-content .icon { 
        display: flex;
        justify-content: center;
        align-items: center;
        width: 120px;
        height: 120px;
        margin: 0 auto;
        border-radius: 50%;
        background-color: #fff;
    }
    .qywh-z .qywh-z-content h2 { 
        font-size: 40px;
        color: #fff;
        margin-top: 40px;
    }
    .qywh-z .qywh-z-content p { 
        font-size: 20px;
        color: #fff;
        margin-top: 20px;
        margin-bottom: 40px;
    }

    .qywh-j {
        width: 100%;
        height: auto;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        background-image: url("../images/img-9.jpg");
    }
    .qywh-j .qywh-j-content {
        width: 100%;
        padding: 0 6%;
        padding-top: 10%;
        padding-bottom: 4%;
        text-align: center;
    }
    .qywh-j .qywh-j-content .icon { 
        display: flex;
        justify-content: center;
        align-items: center;
        width: 120px;
        height: 120px;
        margin: 0 auto;
        border-radius: 50%;
        background-color: var(--primary-color);
    }
    .qywh-j .qywh-j-content h2 { 
        font-size: 40px;
        color: #000000;
        margin-top: 40px;
    }
    .qywh-j .qywh-j-content p { 
        font-size: 20px;
        color: #808080;
        margin-top: 20px;
        margin-bottom: 40px;
    }


    .qywh-b {
        width: 100%;
        height: auto;
        padding-top: 10%;
        padding-bottom: 4%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        background-image: url("../images/img-10.jpg");
    }

    .qywh-b .qywh-b-content {
        width: 88%;
        margin: 0 auto;
        background-color: #fff;
    }
    .qywh-b .qywh-b-content .icon { 
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 90%;
        margin: 0 auto;
        padding: 60px 0;
        border-bottom: 1px solid #dadada;
    }
    .qywh-b .qywh-b-content .icon .icon-logo { 
        width: 30%;
    }
    .qywh-b .qywh-b-content .icon .icon-logo img { 
        width: 100%;
    }
    .qywh-b .qywh-b-content .icon .icon-name { 
        width: 63%;
        font-size: 18px;
    }
    .qywh-b .qywh-b-content h2 { 
        font-size: 40px;
        color: #000000;
        margin-top: 40px;
    }
   
    .qywh-b .qywh-b-content .qywh-b-details {
        width: 90%;
        margin: 50px auto 0;
        padding-bottom: 40px;
    }
    .qywh-b .qywh-b-content .qywh-b-details p {
        font-size: 16px;
        color: #808080;
    }
    .qywh-b .qywh-b-content .qywh-b-details p span {
        display: inline-block;
        width: 8px;
        height: 8px;
        margin-right: 10px;
        background-color: var(--primary-color);
    }
}









@media screen and (max-width:950px) {
    .qywh-About {
        margin-top: 100px;
        width: 100%;
    }

    .qywh-About img {
        width: 100%;
        height: auto;
    }

    .qywh-box {
        width: 100%;
        padding: 40px 0;
    }

    .qywh-box .box-item {
        width: 90%;
        margin: 0 auto;
        text-align: center;
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
        transition: all .3s ease;
    }

    .qywh-box .box-item .item-topImg {
        position: relative;
        width: 100%;
    }

    .qywh-box .box-item .item-topImg img {
        width: 100%;
    }

    .qywh-box .box-item .icon {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 50%);
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100px;
        height: 100px;
        border-radius: 50%;
        background-color: rgb(255, 255, 255);
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    }

    .qywh-box .box-item h4 {
        padding-top: 50px;
    }

    .qywh-box .box-item p {
        padding: 0 20px 40px;
        color: #808080;
        margin-bottom: 20px;
    }

    .qywh-box .box-item:hover {
        transform: translateY(-10px);
        box-shadow: 0 10px 30px rgba(0, 88, 78, 0.3);
        background-color: var(--primary-color);
        color: #fff;
    }

    .qywh-box .box-item:hover p {
        color: #ffffff;
    }

    .qywh-z {
        width: 100%;
        height: auto;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        background-image: url("../images/img-8.jpg");
    }
    .qywh-z .qywh-z-content {
        width: 100%;
        padding: 0 6%;
        padding-top: 10%;
        padding-bottom: 4%;
        text-align: center;
    }
    .qywh-z .qywh-z-content .icon { 
        display: flex;
        justify-content: center;
        align-items: center;
        width: 120px;
        height: 120px;
        margin: 0 auto;
        border-radius: 50%;
        background-color: #fff;
    }
    .qywh-z .qywh-z-content h2 { 
        font-size: 35px;
        color: #fff;
        margin-top: 20px;
    }
    .qywh-z .qywh-z-content p { 
        font-size: 18px;
        color: #fff;
        margin-top: 16px;
        margin-bottom: 40px;
    }

    .qywh-j {
        width: 100%;
        height: auto;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        background-image: url("../images/img-9.jpg");
    }
    .qywh-j .qywh-j-content {
        width: 100%;
        padding: 0 6%;
        padding-top: 10%;
        padding-bottom: 4%;
        text-align: center;
    }
    .qywh-j .qywh-j-content .icon { 
        display: flex;
        justify-content: center;
        align-items: center;
        width: 120px;
        height: 120px;
        margin: 0 auto;
        border-radius: 50%;
        background-color: var(--primary-color);
    }
    .qywh-j .qywh-j-content h2 { 
        font-size: 35px;
        color: #000000;
        margin-top: 20px;
    }
    .qywh-j .qywh-j-content p { 
        font-size: 18px;
        color: #808080;
        margin-top: 20px;
        margin-bottom: 40px;
    }


    .qywh-b {
        width: 100%;
        height: auto;
        padding-top: 10%;
        padding-bottom: 4%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        background-image: url("../images/img-10.jpg");
    }

    .qywh-b .qywh-b-content {
        width: 88%;
        margin: 0 auto;
        background-color: #fff;
    }
    .qywh-b .qywh-b-content .icon { 
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 90%;
        margin: 0 auto;
        padding: 30px 0;
        border-bottom: 1px solid #dadada;
    }
    .qywh-b .qywh-b-content .icon .icon-logo { 
        width: 30%;
    }
    .qywh-b .qywh-b-content .icon .icon-logo img { 
        width: 100%;
    }
    .qywh-b .qywh-b-content .icon .icon-name { 
        width: 63%;
        font-size: 14px;
    }
    .qywh-b .qywh-b-content h2 { 
        font-size: 40px;
        color: #000000;
        margin-top: 20px;
    }
   
    .qywh-b .qywh-b-content .qywh-b-details {
        width: 90%;
        margin: 30px auto 0;
        padding-bottom: 20px;
    }
    .qywh-b .qywh-b-content .qywh-b-details p {
        font-size: 14px;
        color: #808080;
    }
    .qywh-b .qywh-b-content .qywh-b-details p span {
        display: inline-block;
        width: 8px;
        height: 8px;
        margin-right: 10px;
        background-color: var(--primary-color);
    }
}